__gnu_pbds::detail::dumnode_const_iterator< Key, Data, _Alloc >(3)

NAME
__gnu_pbds::detail::dumnode_const_iterator< Key, Data, _Alloc > - Constant node iterator.

SYNOPSIS

  Public Types
typedef const_iterator const_reference
typedef const_reference reference
typedef const_iterator value_type

Detailed Description

  template<typename Key, typename Data, typename _Alloc>
struct __gnu_pbds::detail::dumnode_const_iterator< Key, Data, _Alloc >" Constant node iterator.

Definition at line 52 of file null_node_metadata.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.